/* #########################################################

HOW TO CREATE A RESPONSIVE IMAGE SLIDER [TUTORIAL]

"How to create a Responsive Image Slider [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net
http://designmodo.com
http://vladimirkudinov.com

######################################################### */



/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider a img { outline: none; border: none; }

.flexslider {
	margin: 0;
	padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider {
	width: 100%;
	float: left;
	position: relative;
	zoom: 1;
	padding: 0;
	background: #ffffff;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
	box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}

/* Edit it if you want */
.flex-container {
	min-width: 1000px;
	max-width: 100%;
}

.flexslider .slides { zoom: 1; }



/* Direction Nav */
.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 35px;
	height: 35px;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}

.flex-direction-nav .flex-next {
    right:10%;
	width:93px;
	height:93px;
	background: transparent url(../images/slider-button-right-none.png) left top no-repeat;
}

.flex-direction-nav .flex-prev {
    left: 10%;
	width:93px;
	height:93px;
	background: transparent url(../images/slider-button-left-none.png) left top no-repeat;
}

.flex-direction-nav .flex-next:hover{
	background: transparent url(../images/slider-button-right.png) left top no-repeat;
}
.flex-direction-nav .flex-prev:hover{
	background: transparent url(../images/slider-button-left.png) left top no-repeat;
}
/* Control Nav */
.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
	bottom: 20px;
	text-align: center;
	margin: 0 0 0 -10px;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 50px;
	height: 8px;
	margin: 0 3px;
	background-color: white;
}

.flex-control-paging li a.flex-active {
	background-color: #c7a1e5;
}



/* Captions */
.flexslider .slides p {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0;
	margin: 0;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	color: white;

	background-color: #222222;
	background: rgba(0,0,0, .9);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/*----Slider Text----*/
.flexslider .slides .slider-text{
position:absolute;
left:50%;
top:15%;
margin:0 0 0 -500px;
}
.flexslider .slides .slider-text h1{
margin:0 0 20px;
padding: 4px 10px 0;
color:#f75290;
text-transform:uppercase;
font: bold 49px/1.5 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
background: transparent url(../images/slider-bg.png) 0 0 repeat;
}
.flexslider .slides .slider-text p{
position:static;
color:black;
text-transform:none;
text-indent:0;
font: normal 20px/1.7 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
background:transparent;
}
.flexslider .slides .slider-text p span{
float:left;
clear:both;
margin:0 0 8px;
padding: 4px 10px 3px;
color:black;
text-transform:none;
font: normal 20px/1.5 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
background: transparent url(../images/slider-bg.png) 0 0 repeat;
}
.flexslider .slides .slider-text a.slider-link{
float:left;
clear:both;
margin:20px 0 0;
padding: 10px 30px;
color: white;
font: bold 14px/1.5 "PT Sans Caption", Arial, sans-serif;
text-transform: uppercase;
background: #f75290;
border-radius: 45px;
-moz-border-radius: 45px;
-webkit-border-radius: 45px;
text-decoration: none;
}
.flexslider .slides .slider-text a.slider-link:hover {
background: #ff67a0;
}
.flexslider .slides .slider-text span.clear{
display:block;
clear:both;
margin:0;
padding:5px 0;
background:none;
}
@media (max-width:1300px){
	.slider-text {
		top:12%!important;
		left:52%!important;
	}
	.flexslider .slides .slider-text h1 {
	    font: bold 24px/1.5 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
	}
	.flexslider .slides .slider-text p span {
	    font: normal 16px/1.5 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
	}	
}

@media (max-width:1200px){
	.slider-text {
		top:14%!important;
		left:58%!important;
	}
	.flexslider .slides .slider-text h1 {
	    font: bold 18px/1.5 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
	}
	.flexslider .slides .slider-text p span {
	    font: normal 14px/1.5 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
	}	
}

@media (max-width:1070px){
	.slider-text {
		top:14%!important;
		left:62%!important;
	}
	.flexslider .slides .slider-text h1 {
	    font: bold 18px/1.5 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
	}
	.flexslider .slides .slider-text p span {
	    font: normal 14px/1.5 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
	}	
}

@media (max-width:1000px){
	.slider-text {
		top:10%!important;
		left:62%!important;
	}
	.flexslider .slides .slider-text h1 {
	    font: bold 18px/1.5 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
	}
	.flexslider .slides .slider-text p span {
	    font: normal 14px/1.5 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
	}	
}

@media (max-width:1550px){

	.flex-direction-nav .flex-next {
		right:3%;
	}

	.flex-direction-nav .flex-prev {
		left:3%;
	}
	
}

@media (max-width:1260px){

	.flex-direction-nav .flex-next {
		right:1%;
	}

	.flex-direction-nav .flex-prev {
		left:1%;
	}
	
}